» Ubuntu » Paketit

Error

two or more packages specified (fusesmb hardy)